Subject: quoting problem with bash
From: [email-masked] (Mike Fabian)

18 Jan 1999 09:29:27 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

using the bash from Cygwin B20 I found the following behaviour very
weird:

	~$emacs -batch --eval "(message \"hi\")"
	End of file during parsing

is this a quoting bug in the Cygwin bash? If I add "echo" at the
beginning of the commandline it looks OK:

	~$echo emacs -batch --eval "(message \"hi\")"
	emacs -batch --eval (message "hi")

and the same command also runs fine with the MKS Korn shell:

	[D:/home/fabian] emacs -batch --eval "(message \"hi\")"
	hi

I am using the following version of Cygwin:

	~$uname -a
	CYGWIN_NT-4.0 MWT555 20.1 (0.3/1/1) 1998-12-3 20:39:18 i686 unknown

Mike

-- 
Mike Fabian   ([email-masked])
Mannesmann Datenverarbeitung
Mathematische/Technische Systeme Verfahrenstechnik
Rehhecke 50, D-40885 Ratingen
Tel.: +49-2102 97 1763, Fax: +49-2102 97 1345

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".